#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-diff
version:              1.1.0.9
visibility:           public
id:                   aeson-diff-1.1.0.9-JQWbIjw1LOZ1BZu6eyaz3v
key:                  aeson-diff-1.1.0.9-JQWbIjw1LOZ1BZu6eyaz3v
license:              BSD-3-Clause
copyright:            (c) 2015 Thomas Sutton and others.
maintainer:           me@thomas-sutton.id.au
author:               Thomas Sutton
homepage:             https://github.com/thsutton/aeson-diff
synopsis:             Extract and apply patches to JSON documents.
description:

    This is a small library for working with changes to JSON documents. It
    includes a library and two command-line executables in the style of the
    diff(1) and patch(1) commands available on many systems.

category:             JSON, Web, Algorithms
abi:                  2c8fbfcedb23318da8511eece8d45b0b
exposed:              True
exposed-modules:      Data.Aeson.Diff Data.Aeson.Patch Data.Aeson.Pointer
import-dirs:          /usr/lib/ghc-8.10.2/site-local/aeson-diff-1.1.0.9
library-dirs:         /usr/lib/ghc-8.10.2/site-local/aeson-diff-1.1.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/aeson-diff-1.1.0.9
hs-libraries:         HSaeson-diff-1.1.0.9-JQWbIjw1LOZ1BZu6eyaz3v
depends:
    aeson-1.5.4.0-FhBZDiEN0KrGTSW2AlZ5Kj base-4.14.1.0
    bytestring-0.10.10.0
    edit-distance-vector-1.0.0.4-3PWmm0Dpn8pI8n9zK5cQWx
    hashable-1.3.0.0-B8ECnPmIwukCF0VUFUS7Nf mtl-2.2.2
    scientific-0.3.6.2-FCAJvJqNtgPwkho5i9faH text-1.2.3.2
    unordered-containers-0.2.12.0-FtX5RkAZb9w53Z0cPV7UMP
    vector-0.12.1.2-LSJQcQOi3oBDTHyR50MRW6

haddock-interfaces:   /usr/share/doc/haskell-aeson-diff/html/aeson-diff.haddock
haddock-html:         /usr/share/doc/haskell-aeson-diff/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

